
define host {
	host_name		aruba-rap-1
	alias			aruba-rap-1.Princeton.EDU
	address			128.112.129.119
	hostgroups		Aruba Remote Access Controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-rap-2
	alias			aruba-rap-2.Princeton.EDU
	address			128.112.130.252
	hostgroups		Aruba Remote Access Controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-rap-spare
	alias			aruba-rap-spare.Princeton.EDU
	address			140.180.226.237
	hostgroups		Aruba Remote Access Controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-rap-vrrp
	alias			aruba-rap-vrrp.Princeton.EDU
	address			128.112.132.231
	hostgroups		Aruba Remote Access Controllers, Rover hosts
	use			Rover device
}

